/*********************************************************************************
 * This file is part of package Auto Populate Fields.
 * 
 * Author : Variance InfoTech PVT LTD (http://www.varianceinfotech.com)
 * All rights (c) 2020 by Variance InfoTech PVT LTD
 *
 * This Version of Auto Populate Fields is licensed software and may only be used in 
 * alignment with the License Agreement received with this Software.
 * This Software is copyrighted and may not be further distributed without
 * written consent of Variance InfoTech PVT LTD
 * 
 * You can contact via email at info@varianceinfotech.com
 * 
 ********************************************************************************/
.progression-container {
  margin: 0 0 8px 0;
  padding:0;
}
ul.progression {
  margin: 0;
  padding:0;
}
.progression li {
  background-color: #f08377;
  border-radius: 0px;
  display: inline-block;
  padding: 5px 20px 5px 20px;
  margin-right: 16px;
  width: auto;
  margin-top: 4px;
}
.progression li div, .progression li div * {
  color: white;
  text-decoration: none;
  padding-left: 8px;
  display: inline;
}
.progression li:nth-child(1)::before {
  border: none transparent;
}
.progression li::before, .progression li::after {
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border-color: transparent;
  border-left-color: #fff;
  border-radius: 0px;
}
.progression li::before {
  border-width: 16px;
  margin-top: -7px;
  margin-left: -20px;
}
.progression li::after {
  border-left-color: #f08377;
  border-width: 13px;
  margin-top: -5px;
  margin-left: 20px;
}


.progression li.selected {
  background-color: #808f9c;
  color: #fff;
}
.progression li.selected::after {
  border-left-color: #808f9c;
}
.wizard-summary-right .test, .wizard-summary-right .schedule {
  background-position: center center;
  text-align: center;
  vertical-align: bottom;
  padding: 8px;
}
.wizard-step-info {
  margin-bottom: 12px;
}
#saveButton{
  margin-left: 20px;
  display: none;
}
.setvisibilityclass{
  display: block;
  padding-top: 15px;
}
.template-panel {
  margin-top: 8px;
  border: 1px solid rgb(211, 211, 211);
  padding: 5px;
  background: #eee;
}

.template-container-full {
  width: 100%;
  float: left;
  position: relative;
  min-height: 1px;
  padding: 10px;
}

.template-panel-container {
    background: #fff;
}

.template-panel-container, .template-panel-container:after {
    clear: both;
}
.panel {
    border: 1px solid rgb(211, 211, 211);
    border-radius: 0;
    display: flex;
    margin-bottom: 10px;
    background: #fff;
}

h2{
  font-size : 15px;

}